
#uf_copyright_row {
    background-color: #000e2e;
    color: #fff;
    padding: 20px 30px;
    text-align: center
}

#uf_copyright_row a {
    color: #ffcb06
}

#uf_copyright_row a:hover,#uf_copyright_row a:focus-visible {
    color: #fff
}

#uf_copyright_row>* {
    margin: 1.5rem 0
}

#uf_copyright_row ul {
    list-style: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: .375rem .7rem;
    padding: 0
}

#uf_logo_row {
    display: grid;
    gap: 1.2rem 20px;
    grid-auto-flow: dense;
    align-items: center
}

#uf_logo_row p {
    margin: 0
}

#uf_logo a {
    color: #fff
}

#uf_logo a:hover,#uf_logo a:focus-visible {
    color: #b3b3b3
}

#uf_logo .uf_icon {
    width: 70px
}

@media(min-width: 530px) {
    #uf_offices {
        text-align:right
    }

    #uf_copyright {
        text-align: left
    }
}

@media(min-width: 530px) and (max-width:827px) {
    #uf_logo_row {
        grid-template-columns:1fr 1fr
    }

    #uf_logo {
        grid-column: 1/-1
    }
}

@media(min-width: 828px) {
    #uf_logo_row {
        gap:1.5rem 30px;
        grid-template-columns: 1fr auto 1fr
    }

    #uf_logo {
        grid-column: 2
    }
}

#uf_contact ul {
    flex-direction: column
}

#uf_social ul {
    gap: .2rem;
    line-height: 0
}

#uf_social .uf_icon {
    width: 1.4rem;
    height: 1.4rem;
    margin: .7rem
}

#uf_social a {
    color: #cecece;
    border-radius: .3rem
}

#uf_social a:hover,#uf_social a:focus-visible {
    color: #ffcb06;
    background-color: #011b40
}

#uf_social [class*="icon-er-"] {
    display: inline-block;
    padding: 0;
    border-radius: 0;
    background: none!important;
    height: auto!important;
    width: auto!important
}

#uf_social [class*="icon-er-"]::before {
    color: #cecece!important;
    margin: .3rem;
    line-height: 1;
    display: block
}

#uf_social a:hover [class*="icon-er-"]::before,#uf_social a:hover[class*="icon-er-"]::before,#uf_social a:focus [class*="icon-er-"]::before,#uf_social a:focus[class*="icon-er-"]::before,#uf_social a:active [class*="icon-er-"]::before,#uf_social a:active[class*="icon-er-"]::before {
    color: #ffcb06!important
}

#uf_social a [class*="icon-er-"],#uf_social a[class*="icon-er-"] {
    background: none!important
}

.cta-horiz div.buttons {
    width: auto;
    margin: 0 auto;
    padding-top: 20px;
    z-index: 3;
    font-weight: bold
}

.cta-horiz div.buttons div.button3 a:active {
    color: #666!important
}

.cta-horiz div.buttons div.col-sm-4 {
    padding-bottom: 20px
}

.coursetext {
    margin-top: 3%;
    color: #1d549b;
}
.erau-light-gray .horiz-rule-text span {
    background-color: #efefef
}

@charset "utf-8";.mezzo-overlay {
    -webkit-backdrop-filter: blur(1rem);
    backdrop-filter: blur(1rem)
}

.mezzo-overlay .modal-dialog {
    width: auto;
    max-width: 1170px
}

.mezzo-overlay .modal-dialog .modal-content {
    border-radius: 0;
    border: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff
}

.mezzo-overlay .modal-dialog .modal-content .close:hover,.mezzo-overlay .modal-dialog .modal-content .close:focus {
    color: #fff;
    opacity: .9;
    filter: alpha(opacity=90)
}

.mezzo-overlay .modal-dialog .modal-content .close {
    font-weight: 100;
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: none;
    line-height: 1
}

.modal-backdrop.in {
    opacity: .9;
    filter: alpha(opacity=95)
}

.modal-backdrop {
    background-color: #1b2d5b
}

.mezzo-overlay .modal-dialog .modal-content h2 {
    color: #fff
}

.mezzo-overlay .modal-dialog .modal-content a {
   color: white;
}

.mezzo-overlay .modal-dialog .modal-content h1 {
    margin-top: 70px
}

.mezzo-overlay .modal-dialog .modal-content .row {
    margin-top: 70px
}

.mezzo-overlay .modal-dialog .modal-content hr {
    margin: 10px 0
}

.mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
    background-color: transparent;
    box-shadow: none;
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    font-weight: 100;
    font-style: italic;
    height: 60px;
    color: #fff;
    padding-left: 0;
    height: calc(100% + 5px)
}

.mezzo-overlay .modal-dialog .modal-content .form-control.search-query:focus {
    border-color: #fff;
    box-shadow: none
}
.banner-backdrop {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    z-index: 1000
}

.cookiebanner {
    margin: auto auto 0 auto;
    border: 0;
    width: 100%;
    padding: 1.5em 0;
    z-index: 10000;
    color: #fff;
    background-color: #002d55;
    background-color: rgba(0,45,85,.9);
    margin-block-end:0;position: fixed;
    inset: auto 0 0 0
}

.cookiebanner .container {
    max-width: 1048px
}

.cookiebanner .banner-holder {
    display: flex;
    flex-wrap: nowrap;
    gap: 1em;
    align-items: center;
    width: fit-content;
    margin: auto
}

.cookiebanner .banner-holder a {
    color: #f0c85a
}

.cookiebanner .banner-holder .btn {
    min-width: 9em
}

.cookiebanner .banner-holder .btn:first-of-type {
    margin-left: auto
}

.titleandimage .youtube-video {
    display: none
}

.header-image-holder {
    max-height: 500px;
    position: relative;
    overflow: hidden;
    padding: 6.5% 0
}

.header-image-holder .container {
    position: relative;
    z-index: 1
}

#programs {
    margin-bottom: 30px
}

#program-cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    flex: 1
}

#program-cards.list {
    grid-template-columns: 1fr;
    gap: 9px
}

#program-cards.list img,#program-cards.list .description {
    display: none
}

#program-cards .program {
    display: flex;
    flex-direction: column;
    position: relative;
}

.program-body {
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px;
    background-color: #d3d3d3;
    height: 100%;
    border-radius: 0 0 10px 10px
}

.program-body>* {
    margin: 0
}

#program-cards img {
    aspect-ratio: 2.5;
    width: 100%;
    object-fit: cover;
    height: auto;
    border-radius: 10px 10px 0 0
}

.program-name {
    padding: 15px 20px;
    color: #fff;
    background-color: #1d549b;
    font-weight: normal;
    letter-spacing: .025em;
    margin: 0;
    display: flex;
    gap: 20px;
    height: 200px;
    font-size: 18px;
}

.program-name .sort-program-name,.program-name small {
    z-index: 1;
    pointer-events: none;
    position: relative;
    font-weight: 500;
    vertical-align: middle;
}

.program-name small {
    display: block;
    line-height: normal;
    text-transform: none;
    letter-spacing: normal;
    margin-top: .3em
}

#program-cards.list .program {
    padding: 8px 12px 15px;
    background: #f4f4f4;
    border-radius: 5px;
    border: 2px solid #4891d5
}
.non-degree .program-name {
    background: #5a5a5a
}

.sort-program-name {
    flex: 1
}

.program a {
    text-decoration: none;
    outline: 0;
    flex: 1;
    display: flex;
    align-items: center;
    height: 100%;
    box-sizing: border-box;
    font-size: 20px;
}

.program a::before {
    display: block;
    content: '';
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    opacity: 0;
    border: 6px solid #01b2e3;
    border-radius: 10px;
    background: #01b2e330;
    transition: opacity 100ms ease-in-out
}

.program a:hover::before,.program a:focus::before,.program a:active::before {
    opacity: 1
}

.program a:focus::before {
    outline: 2px solid #1c2b57;
    outline-offset: 0;
    border-color: #1c2b57
}

.combo-filters {
    padding: 5px 15px 10px
}

#options+.alert {
    color: inherit
}

#program-cards .label-default {
    background-color: #00000021;
    color: inherit
}

.center-split h2 {
    margin: 0
}

.center-split {
    text-align: center;
    display: flex;
    gap: 15px;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap
}

#match-count {
    color: #4f4f4f
}

.campus-separator {
    color: #1d549b
}

.campus {
    white-space: nowrap
}

#program-cards.list>* {
    grid-gap: 10px
}

#program-cards.list .program-body {
    display: none
}

.program-name * {
    color: #fff
}

#program-cards.list .program-name * {
    color: #00529c
}

#program-cards.list .program-name {
    background: none;
    padding: 0;
}

#program-cards.list .program-body {
    background: none;
    padding: 0
}

#program-cards.list .program a::before {
    border-width: 2px;
    border-radius: 5px
}

.available-at p {
    margin: 0 0 3px
}

.available-at ul {
    padding: 0;
    width: auto;
    width: fit-content
}

.available-at ul.multiple {
    display: grid;
    grid-template-columns: repeat(2,minmax(min-content,max-content));
    gap: 2px 15px
}

.available-at li {
    padding: 0;
    margin-left: 1.5em
}

.open>.dropdown-menu.letter-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: #888;
    text-align: center
}

.dropdown-menu>li>a {
    color: #005eba
}

#program-cards .letter-heading {
    display: flex;
    justify-content: space-between;
    place-items: center;
    border-bottom: 2px solid #b3b3b3;
    margin: 6px 0 3px;
    grid-column: 1/-1
}

#program-cards .letter-heading h3 {
    margin: 0;
    padding: .3em 1em;
    background: #e0e0e0;
    font-weight: bold
}

#program-cards .first-letter .to-top {
    display: none
}

.margin-right {
    margin-right: .5em
}

.margin-left {
    margin-left: .5em
}

#options>* {
    margin: 15px 0
}

#options .clear-filters {
    font-weight: bold;
    color: #005eba;
    text-decoration: underline;
    padding: 0;
    border: 0;
    background: none;
    cursor: pointer
}

#options .clear-filters:hover,#options .clear-filters:focus {
    color: #23527c
}

#options .clear-filters:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -4px
}

#options fieldset {
    border: 0;
    margin: .6em 0
}

#options legend {
    border: 0;
    margin: 0 0 .4em;
}

#options legend h3 {
    margin: 0;
    font-weight: bold;
}

#options .option-set {
    display: flex;
    gap: 6px;
    flex-wrap: wrap
}

#options input[type="checkbox"]+label {
    display: inline-block;
    font-weight: normal;
    background: #fff;
    border: 3px solid #03539e;
    color: #041f45;
    margin: 0;
    padding: 5px 12px;
    border-radius: 3px;
    cursor: pointer;
    align-self: center
}

#options input[type="checkbox"]+label:hover {
    background-color: #a5bbe2
}

#options input[type="checkbox"]:checked+label {
    background-color: #03539e;
    border-color: #03539e;
    color: #fff
}

#options input[type="checkbox"]:checked+label:hover {
    background-color: #1f75c5;
    border-color: #1f75c5
}

#options input[type="checkbox"]:focus+label {
    outline: 2px solid #041f45;
    outline-offset: 2px
}

.dropdown-toggle:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.dropdown-menu.letter-grid {
    padding: 0
}

.dropdown-menu.letter-grid li {
    padding: 0
}

.dropdown-menu.letter-grid button {
    display: flex;
    border: 0;
    border-radius: 3px;
    padding: 5px;
    width: 100%;
    height: 0;
    padding-top: 50%;
    padding-bottom: 50%;
    align-items: center;
    text-align: center;
    justify-content: space-around;
    color: #fff;
    background-color: #02539e
}

.dropdown-menu.letter-grid button:hover {
    background-color: #041f45
}

.dropdown-menu.letter-grid button:focus {
    background-color: #0b3167
}

.open>.dropdown-menu.letter-grid {
    gap: 3px;
    padding: 3px
}

.dropdown-menu.letter-grid button[disabled] {
    background-color: #c6c6c6;
    color: #3e3e3e
}

@media(min-width: 580px) {
    #program-cards {
        grid-template-columns:1fr 1fr
    }

    #program-cards.list .program-name small {
        display: inline
    }
}

@media(min-width: 870px) {
    #program-cards {
        grid-template-columns:1fr 1fr 1fr
    }
}

.program-options.split .display-options {
    border-top: 1px solid #ccc;
    padding-top: 20px
}

.program-options {
    display: grid;
    gap: 20px
}

.program-options .rendering {
    margin: 0
}

.program-options .panel {
    margin: 0
}

@media(min-width: 768px) {
    .program-options.split {
        grid-template-columns:1fr 1fr 1fr;
        grid-auto-flow: dense
    }

    .program-options.split .related-info {
        grid-column: 3
    }

    .program-options.split .filters {
        grid-column: 1/3;
        display: flex;
        flex-direction: column
    }

    .program-options.split .filters #options {
        height: 100%
    }

    .program-options.split .display-options {
        grid-column: 1/4
    }
}
@media (min-width: 240px) and (max-width: 599px)  {
    .program-name {
    
    display: block !important;
}
}